/*left*/
.leftbtitle {
	font-size:12px;
	font-weight:bold;
	color:#333333;
	background-image:url(/website/scimg/ny01_left01.jpg);
	padding-left:40px;
}
.leftmenu {
	font-size:12px;
	color:#333333;
	background-image:url(/website/scimg/leftmenubg.gif);
	background-repeat:no-repeat;
	height:27px;
	padding-left:35px;
	padding-top:5px;
}
.leftmenu1 {
	font-size:12px;
	color:#333333;
	background-image:url(/website/scimg/leftmenubg1.gif);
	background-repeat:no-repeat;
	height:27px;
	padding-left:35px;
	padding-top:5px;
}
.pagebord {
	border-right-width:0;
	border-right-style:solid;
	border-right-color:#cccccc;
	
}
.pagequicklink {
	font-size:12px;
	color:#999999;
}
.contenttitle {
	font-size:12px;
	color:#000000;
	font-weight:bold;
}
.navtable {
	width:100%;
	border:0;
}
.navtdtitle {
	padding-left:6px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#cccccc;
}
.txtcolor {
	color:#000000;
	font-size:12px;
	line-height:18px;
}
A.txtcolor:hover {
	color:#0066ff;
}
/* Content Begin */

ul.thumb {
	list-style: none;
	margin: 0 auto; 
	padding: 10px;
}
ul.thumb li {
	margin: 0; 
	padding: 5px;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 170px;
	height: 170px;
}
ul.thumb li img {
	width: 170px; height: 170px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; 
	top: 0;
}
ul.thumb li img.hover {
	background: #444;  /* Image used as background on hover effect
	border: none; /* Get rid of border on hover */
}
